Pular para o conteúdo
Ver todas as ameaças

WP Lead Plus X - CVE-2020-11508

Alvo: WP Lead Plus X

Descrição

A autenticada armazenou a vulnerabilidade de scripts interruptor (XSS) descoberta pelo WordFence no WordPress WP Lead Plus X plugin (versões <= 0,98).

Software
WP Lead Plus X
Tipo Software
Plugin
CVE
CVE-2020-11508
Tags
Nâo informado
Data de publicação
07/04/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
9.1
Crítico
plugins premium WordPress